// {right: 15px;} is for the teens position, {right: 18px;} is for the ones position, //

body {
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana,Helvetica,Sans-serif; 
	text-align: left
	LINE-HEIGHT: 18px; 
	letter-spacing: normal;
	word-spacing: normal;
}
td {
	FONT-SIZE: 11px; 
	COLOR: #666666; 
	FONT-FAMILY: Verdana, Helvetica, Sans-serif; 
	text-align: left
	LINE-HEIGHT: 18px; 
	letter-spacing: normal;
	word-spacing: normal;
}
.footer {
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;


}
.normalText {
	font-size: 12px;
	color: #000000;
	letter-spacing: normal;
	word-spacing: normal;
}

}
.orangeboldtext {
	font-weight: bold;
	color: #FF6600;
}
.whitetext {
	color: #FFFFFF;
	font-size: 8pt;
	font-weight: normal;

}
#services a {
	color: #666666;
	text-decoration: underline;
}
#services a:hover {
	color: #FF9900;
	text-decoration: none;
}
#sidelink a{
	font-size: 11px;
	color: #003366;
	font-weight: bold;
	
	text-decoration: none;
}
#sidelink a:hover {
	font-size: 11px;
	font-weight: bold;
	color: #FF9900
}
#titles{
	font-size: 18px;
	font-style:italic;
	font-weight: lighter;
	color: #999999;
	text-decoration: none;

}
#homemenu a {
	FONT-SIZE: 9px;
	COLOR: #FFFFFF;
	text-decoration:none;
	font-weight: normal;

}

#homemenu a:hover {
	FONT-SIZE: 9px;
	COLOR: #FFCC00;
	text-decoration:none;

}
.boldtextD {
	font-size: 11px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}
input {
	font-size: 9pt;
	color: #003366;
}
select {
	font-size: 9pt;
	color: #003366;
}button {
	color: #FFFFFF;
	background-color: #0099CC;
}
a {
	color: #006699;
}